@charset "utf-8";
/*头部*/
.main{width:1200px;margin:0 auto;}
.contrastinfo{line-height:1.5rem;overflow:hidden;}
.contrastinfo h1{width:100%;font-size:2.5rem;text-align:center;line-height:4rem;margin-bottom:2rem;}
.contrastinfo h2{font-size:1.25rem;font-weight:600;line-height:2.5rem;margin-bottom:1rem;}
.contrastinfo p{line-height:1.5rem;color:#555;margin-bottom:1rem;}
.contrastinfo img{margin:0 auto;display:block;}
.contrastinfo .info-img{margin:1rem 0;padding:1rem;background:#f7f7f7;}
/*块状内容*/
.columnbg{width:100%;background:#f7f7f7;padding:3rem 0;overflow:hidden;}
.columnnobg{width:100%;background:#fff;padding:3rem 0;overflow:hidden;}
.contrastdesc{line-height:1.5rem;overflow:hidden;}
.contrastdesc h2{font-size:2rem;text-align:center;padding-bottom:2rem;}
.contrastdesc h3{font-size:1.25rem;font-weight:600;line-height:2.5rem;}
.contrastdesc p{line-height:1.5rem;margin-bottom:1rem;color:#555;}
.contrastdesc .row p{padding:0 1rem 1rem;margin-bottom:0;}
.contrastdesc .text-intel p{padding:0 0 1rem;}
.contrastdesc .text-intels h3{padding:.5rem 0 .5rem 2rem;position:relative;}
.contrastdesc .text-intels h3:before{content:"";display:block;position:absolute;width:1.5rem;height:1.5rem;top:16px;left:0;background-image:url(/images/vs/icon_duihao.png);background-position:center center;background-repeat:no-repeat;background-size:100% 100%;}
.contrastdesc .text-intels p{padding:.5rem 0 .5rem 2rem;position:relative;}
.contrastdesc .text-intels p:before{content:"";display:table;border:3px solid #4667aa;border-radius:50%;position:absolute;top:16px;left:12px;}
.contrastdesc .text-img{margin:1rem 0;padding:1rem;background:#fff;}
.contrastdesc .text-img p{padding:0;margin-top:1rem;}
.contrastdesc .text{margin:1rem 0;padding:1rem;background:#fff;}
.contrastdesc .text p{padding:0;}
.contrastdesc .text-li{margin:1rem 0;padding:1rem;background:#fff;}
.contrastdesc .text-li img{margin-bottom:1rem;}
.contrastdesc .text-li p{padding:0;padding-left:2rem;line-height:2rem;position:relative;}
.contrastdesc .text-li p:before{content:"";display:table;border:2px solid #4667aa;border-radius:50%;position:absolute;top:14px;left:14px;}
.contrastdesc .text_li_top{margin-top:1rem;padding:1rem;background:#fff;border-bottom:2px solid #eaeaea;}
.contrastdesc .text_li_top h3{line-height:1.5rem;margin:0;}
.contrastdesc .text_li{margin-bottom:1rem;padding:1rem;background:#fff;}
.contrastdesc .text_li h4{font-size:1.125rem;margin-bottom:.5rem;color:#4667aa;}
.contrastdesc .text_li img{margin-bottom:1rem;}
.contrastdesc .text_li p{padding:0;padding-left:2rem;line-height:2rem;position:relative;}
.contrastdesc .text_li p:before{content:"";display:table;border:2px solid #4667aa;border-radius:50%;position:absolute;top:14px;left:14px;}
.contrastdesc table{border-collapse:collapse;width:100%;margin:10px 0;}
.contrastdesc table td{border:2px solid #f7f7f7;text-align:center;padding:10px;line-height:1.75rem;}
.contrastdesc table tr{background:#fff;}
.contrastdesc table td:first-child{color:#4667aa;}
.contrastdesc table tr:first-child td{background:#3557aa;color:#fff;text-align:center;font-weight:700;line-height:2.5rem;font-size:1.25rem;}
.contrastdesc .row .huadong p{text-align:center;color:#888;margin-top:1rem;line-height:1.5rem;display:none;text-align:center;padding-bottom:0;}
.contrastdescnobg{line-height:1.5rem;overflow:hidden;}
.contrastdescnobg h2{font-size:2rem;text-align:center;padding-bottom:2rem;}
.contrastdescnobg h3{font-size:1.25rem;font-weight:600;line-height:2.5rem;margin:.5rem 0;}
.contrastdescnobg p{line-height:1.5rem;margin-bottom:1rem;color:#555;}
.contrastdescnobg .row p{padding:0 1rem 1rem;margin-bottom:0;}
.contrastdescnobg .text-intel p{padding:0 0 1rem;}
.contrastdescnobg .text-intels h3{padding:.5rem 0 .5rem 2rem;position:relative;}
.contrastdescnobg .text-intels h3:before{content:"";display:block;position:absolute;width:1.5rem;height:1.5rem;top:16px;left:0;background-image:url(/images/vs/icon_duihao.png);background-position:center center;background-repeat:no-repeat;background-size:100% 100%;}
.contrastdescnobg .text-intels p{padding:.5rem 0 .5rem 2rem;position:relative;}
.contrastdescnobg .text-intels p:before{content:"";display:table;border:3px solid #4667aa;border-radius:50%;position:absolute;top:16px;left:12px;}
.contrastdescnobg .text-img{margin:1rem 0;padding:1rem;background:#f7f7f7;}
.contrastdescnobg .text-img p{padding:0;margin-top:1rem;}
.contrastdescnobg .text{margin:1rem 0;padding:1rem;background:#f7f7f7;}
.contrastdescnobg .text p{padding:0;}
.contrastdescnobg .text-li{margin:1rem 0;padding:1rem;background:#f7f7f7;}
.contrastdescnobg .text-li img{margin-bottom:1rem;}
.contrastdescnobg .text-li p{padding:0;padding-left:2rem;line-height:2rem;position:relative;}
.contrastdescnobg .text-li p:before{content:"";display:table;border:2px solid #4667aa;border-radius:50%;position:absolute;top:14px;left:14px;}
.contrastdescnobg .text_li_top{margin-top:1rem;padding:1rem;background:#f7f7f7;border-bottom:2px solid #eaeaea;}
.contrastdescnobg .text_li_top h3{line-height:1.5rem;margin:0;}
.contrastdescnobg .text_li{margin-bottom:1rem;padding:1rem;background:#f7f7f7;}
.contrastdescnobg .text_li h4{font-size:1.125rem;margin-bottom:.5rem;color:#4667aa;}
.contrastdescnobg .text_li img{margin-bottom:1rem;}
.contrastdescnobg .text_li p{padding:0;padding-left:2rem;line-height:2rem;position:relative;}
.contrastdescnobg .text_li p:before{content:"";display:table;border:2px solid #4667aa;border-radius:50%;position:absolute;top:14px;left:14px;}
.contrastdescnobg table{border-collapse:collapse;width:100%;margin:10px 0;}
.contrastdescnobg table td{border:2px solid #fff;text-align:center;padding:10px;line-height:1.75rem;}
.contrastdescnobg table tr{background:#f7f7f7;}
.contrastdescnobg table tr:first-child td{background:#3557aa;color:#fff;text-align:center;font-weight:700;line-height:2.5rem;font-size:1.25rem;}
.contrastdescnobg .row .huadong p{text-align:center;color:#888;margin-top:1rem;line-height:1.5rem;display:none;text-align:center;padding-bottom:0;}
/*咨询*/
.benner-zixun{background:#4667aa;padding:3rem 0;text-align:center;}
.benner-zixun p{text-align:center;font-size:1.125rem;color:#fff;}
.benner-zixun a{background-color:#4eac47;color:#fff;padding:.75rem 2.5rem;margin-top:1.5rem;display:inline-block;}
/*案例+实力*/
.columnnobg .case h2{font-size:2rem;text-align:center;padding-bottom:3rem;}
.columnnobg .case h2 i{color:#3557aa;padding-right:10px;font-style:normal;}
.columnnobg .case ul{padding:.5rem 1rem;background:#fff;overflow:hidden;margin:.5rem 0;background:#f7f7f7;}
.columnnobg .case ul li{width:calc(25% - .75rem);margin:.5rem 1rem;margin-right:0;float:left;}
.columnnobg .case ul li:nth-child(4n+1){margin-left:0;}
.columnnobg .case ul li span.name{display:block;padding:.75rem 0 0;text-align:center;font-size:.875rem;}
.columnbg .case h2{font-size:2rem;text-align:center;padding-bottom:3rem;}
.columnbg .case h2 i{color:#3557aa;padding-right:10px;font-style:normal;}
.columnbg .case ul{padding:.5rem 1rem;background:#fff;overflow:hidden;margin:.5rem 0;background:#fff;}
.columnbg .case ul li{width:calc(25% - .75rem);margin:.5rem 1rem;margin-right:0;float:left;}
.columnbg .case ul li:nth-child(4n+1){margin-left:0;}
.columnbg .case ul li span.name{display:block;padding:.75rem 0 0;text-align:center;font-size:.875rem;}
.columnnobg .strength h2{font-size:2rem;text-align:center;padding-bottom:3rem;}
.columnnobg .strength ul{padding:.5rem 1rem;background:#f7f7f7;overflow:hidden;}
.columnnobg .strength ul li{width:calc(25% - .75rem);margin:.5rem 1rem;margin-right:0;float:left;}
.columnnobg .strength ul li:nth-child(1){margin-left:0;width:calc(50% - .5rem);}
.columnnobg .strength ul li:nth-child(2){width:calc(50% - .5rem);}
.columnnobg .strength ul li:nth-child(3){margin-left:0;}
.columnbg .strength h2{font-size:2rem;text-align:center;padding-bottom:3rem;}
.columnbg .strength ul{padding:.5rem 1rem;background:#fff;overflow:hidden;}
.columnbg .strength ul li{width:calc(25% - .75rem);margin:.5rem 1rem;margin-right:0;float:left;}
.columnbg .strength ul li:nth-child(1){margin-left:0;width:calc(50% - .5rem);}
.columnbg .strength ul li:nth-child(2){width:calc(50% - .5rem);}
.columnbg .strength ul li:nth-child(3){margin-left:0;}
/*询盘*/
.botsms{background-color:#f7f7f7;padding:3rem 0;}
.botsms .container{background-color:#fff;padding:2rem 0;}
.botsms label{margin:1rem 0;}
.botsms .tit{width:100%;text-align:center;font-size:1.6rem;line-height:3.5rem;font-weight:bold;color:#4667aa;}
.botsms .tit i{padding:.5rem .5rem;font-style:normal;display:block;}
.botsms .leftform{width:92%;margin:0 auto;}
.botsms .smscontact{width:90%;height:440px;background-image:url(/images/v1/botsms.jpg);background-repeat:no-repeat;background-position:center;padding:15% 5%;color:#fff;}
.botsms p{width:100%;text-align:center;padding-bottom:3rem;}
.botsms ul li{width:100%;overflow:hidden;padding:5px 0;}
.botsms .textbox{width:75%;float:left;border:1px solid #ddd;box-sizing:border-box;padding-left:3px;height:33px;line-height:33px;-webkit-appearance:none;}
.botsms .select{width:75%;float:left;border:1px solid #ddd;box-sizing:border-box;padding-left:3px;height:33px;line-height:33px;background:none;}
.botsms .bssubmit{background-color:#3557aa;color:#fff;padding:1rem 2rem;margin:1.5rem 0 1rem 0;border-radius:0;background-image:none;}
.botsms p.tips{padding-top:20px;color:#dd0000;font-size:1.2em;}
.botsms .smscontact dl,.botsms .smscontact dl dt,.botsms .smscontact dl dd{padding:0;margin:0;list-style:none;}
.botsms .smscontact dl{line-height:2rem;text-align:center;}
.botsms .smscontact dl dt{font-size:1.5rem;padding-bottom:10px;font-weight:normal;}
.botsms .smscontact dl b{font-weight:normal;}
.botsms .smscontact dl dd .linkcustomer{background-color:#4eac47;color:#fff;padding:.75rem 2.5rem;margin:1.5rem 0;display:inline-block;}
.botsms .smscontact span{display:inline-block;margin-top:1rem;}
.botsms .smscontact span img{max-width:100px;}
.botsms .smscontact i{font-size:1.3rem;display:block;text-align:center;font-style:normal;font-weight:bold;padding:.5rem 0;}
.botsms em{color:#ff0000;}
@media screen and (max-width: 768px) {
.position{padding:5px 0;padding-top:55px;}
.position span{display:none;}
.main{padding:0 15px;max-width:100%;}
/*块状内容*/
.contrastinfo h1{font-size:1.75rem;line-height:2rem;margin:1rem 0;}
.contrastinfo h2{font-size:1.125rem;font-weight:600;line-height:1.75rem;margin-bottom:1rem;}
.contrastinfo .info-img{margin:.5rem 0;}
.columnbg{padding:2rem 0;}
.columnnobg{padding:2rem 0;}
.contrastdesc h2{font-size:1.5rem;padding-bottom:1rem;}
.contrastdesc h3{font-size:1.125rem;line-height:1.75rem;}
.contrastdesc p{margin-bottom:.5rem;}
.contrastdesc .text-intels h3:before{top:12px;}
.contrastdesc .text-img{margin:.5rem 0;}
.contrastdesc .text{margin:.5rem 0;}
.contrastdesc .text-li{margin:.5rem 0;}
.contrastdesc .text-li p{padding-left:1.5rem;line-height:1.5rem;margin-top:.5rem;}
.contrastdesc .text-li p:before{top:10px;left:10px;}
.contrastdesc .text_li_top{margin-bottom:1rem;border-bottom:0;}
.contrastdesc table{overflow-x:scroll;display:flex;}
.contrastdesc table td{width:40%;}
.contrastdesc table td:first-child{width:20%;}
.contrastdesc table tr:first-child td{line-height:2rem;font-size:1.125rem;}
.contrastdescnobg h2{font-size:1.5rem;text-align:center;padding-bottom:1rem;}
.contrastdescnobg h3{font-size:1.125rem;line-height:1.75rem;}
.contrastdescnobg p{margin-bottom:.5rem;}
.contrastdescnobg .text-intels h3:before{top:12px;}
.contrastdescnobg .text-img{margin:.5rem 0;}
.contrastdescnobg .text{margin:.5rem 0;}
.contrastdescnobg .text-li{margin:.5rem 0;}
.contrastdescnobg .text-li p{padding-left:1.5rem;line-height:1.5rem;margin-top:.5rem;}
.contrastdescnobg .text-li p:before{top:10px;left:10px;}
.contrastdescnobg .text_li_top{margin-bottom:1rem;border-bottom:0;}
.contrastdescnobg table{overflow-x:scroll;display:flex;}
.contrastdescnobg table td{width:40%;}
.contrastdescnobg table td:first-child{width:20%;}
.contrastdesc table tr:first-child td{line-height:2rem;font-size:1.125rem;}
/*咨询*/
.benner-zixun{padding:2rem 0;}
.benner-zixun p{font-size:1rem;}
.benner-zixun a{padding:.5rem 2rem;margin-top:1rem;}
/*案例+实力*/
.columnnobg .case h2{font-size:1.5rem;padding-bottom:1rem;}
.columnnobg .case ul li{width:calc(50% - .5rem);}
.columnnobg .case ul li:nth-child(2n+1){margin-left:0;}
.columnbg .case h2{font-size:1.5rem;padding-bottom:1rem;}
.columnbg .case ul li{width:calc(50% - .5rem);}
.columnbg .case ul li:nth-child(2n+1){margin-left:0;}
.columnnobg .strength h2{font-size:1.5rem;padding-bottom:1rem;}
.columnnobg .strength ul li{width:calc(50% - .5rem);}
.columnnobg .strength ul li:nth-child(1){margin-left:0;width:100%;}
.columnnobg .strength ul li:nth-child(2n){margin-left:0;}
.columnnobg .strength ul li:nth-child(3){margin-left:1rem;}
.columnnobg .strength ul li:nth-child(6){margin-left:0;width:100%;}
.columnbg .strength h2{font-size:1.5rem;padding-bottom:1rem;}
.columnbg .strength ul li{width:calc(50% - .5rem);}
.columnbg .strength ul li:nth-child(1){margin-left:0;width:100%;}
.columnbg .strength ul li:nth-child(2n){margin-left:0;}
.columnbg .strength ul li:nth-child(3){margin-left:1rem;}
.columnbg .strength ul li:nth-child(6){margin-left:0;width:100%;}
/*询盘*/
.botsms .container{padding:0;border-radius:5px;background:none;}
.botsms{padding:5%;}
.botsms .tit{margin:0 auto 30px auto;line-height:22px;font-size:16px;}
.botsms .tit i{border-left:none;font-size:1.5rem;text-align:center;padding:0;line-height:2rem;}
.botsms p{padding-bottom:0;}
.botsms .leftform{width:100%;float:none;padding:0 15px;background:#fff;border-radius:6px;margin-top:15px;}
.botsms .bssubmit{width:100%;margin-left:0;}
.botsms .smscontact{display:none;}
}